## visad.data.gif
Class TestGIF

    java.lang.Object
      visad.data.gif.TestGIF

public class TestGIF
extends Object

Constructor Summary
`TestGIF()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestGIF

    public TestGIF()

Method Detail

### main

    public static void main(String[] args)